Fonts overview

Fonts are used to display text on the screen and in print. In Windows, a font is the name of a typeface. Fonts have styles, such as italic, bold, and bold italic.

Windows provides three basic font technologies:

Outline fonts

TrueType and OpenType fonts are outline fonts that are rendered from line and curve commands. OpenType is an extension of TrueType. Both can be scaled and rotated. Both look good in all sizes and on all output devices supported by Windows.

Windows provides a selection of OpenType fonts, including Arial, Courier New, Lucida Console, Times New Roman, Symbol, and Wingdings.

Type 1, by Adobe Systems, Inc., is an outline font that is designed to work with PostScript printers. The outlines can be scaled and rotated. With OpenType technology, Windows fully supports Type 1 fonts.

Vector fonts

Vector fonts are supported because a number of programs still depend on them.

Vector fonts are rendered from a mathematical model. They are used primarily with plotters. Windows supports three vector fonts: Modern, Roman, and Script.

Raster fonts

Raster fonts are supported because a number of programs still depend on them.

Raster fonts are stored in files as bitmap images and are created by displaying a series of dots on the screen and on paper.

Related Topics


Add a new font to your computer

Microsoft Windows graphic

To add a new font to your computer

  1. Open Fonts in Control Panel.
  2. On the File menu, click Install New Font.
  3. In Drives, click the drive you want.
  4. In Folders, double-click the folder that contains the fonts you want to add.

  5. In List of fonts, click the font you want to add, and then click OK.

    6. To add all of the listed fonts, click Select All, and then click OK.

Notes

  • XOX
  • To select more than one font to add, hold down the CTRL key, and then click each of the fonts you want to add.
  • You can also drag OpenType, TrueType, Type 1, and raster fonts from another location to add them to the Fonts folder. This works only if the font is not already in the Fonts folder.
  • To add fonts from a network drive without using disk space on your computer, make sure that the Copy fonts to Fonts folder check box, in the Add Fonts dialog box, is clear. This is available only when you install OpenType, TrueType, or raster fonts using the Install New Font option on the File menu.


View a font on your computer

To view a font on your computer

  1. Open Fonts in Control Panel.
  2. Double-click the font you want to view.

Notes

  • XOX
  • If you don't want to display the variations for each font in the Fonts window, on the View menu, click Hide Variations (Bold, Italic, etc.).
  • When you install a printer, the installation program may install several printer fonts. These do not appear in the Fonts folder, but they do appear in the Font list of Windows-based programs, such as WordPad.


Find similar fonts

To find similar fonts

  1. Open Fonts in Control Panel.
  2. On the View menu, click List Fonts By Similarity.
  3. In List fonts by similarity to, select the font you want to compare with the others on your computer.

Notes

  • XOX
  • Panose font-mapping information is stored with the font to describe its characteristics (such as serif or sans serif, normal, bold, or italic). If no Panose information is available, the font appears at the bottom of the list, and it does not appear in List fonts by similarity to.


Print a font sample

To print a font sample

  1. Open Fonts in Control Panel.
  2. Double-click the font you want to print.
  3. On the sample page, click Print.

Note

  • XOX


Display only TrueType fonts

To display only TrueType fonts

  1. Open Fonts in Control Panel.
  2. On the Tools menu, click Folder Options, and then click the TrueType Fonts tab.
  3. Select the Show only TrueType fonts in the programs on my computer check box.

Notes

  • XOX
  • With TrueType fonts, the printed output is identical to what appears on the screen. Another advantage of TrueType fonts is that the characters can be scaled to any size.